{% load static %}
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Menu des Pizzas</title>
    <link rel="stylesheet" href="{% static 'main/style.css' %}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">

</head>
<body>
    
    <div class="logo">
        <img src="{% static 'main/image/main_logo.png' %}" alt="logo">
        
    </div>
    <div id="lien">
        <a href="{% url 'menu:index' %}">Les Menus</a>
    </div>
    
</body>
</html>